### Goals

- The trainee will understand Cloudlet's architecture and technologies

### Tasks

- Read the following document about Cloudlet's project architecture, written by Anoel Yakoubov(last updated on May 2020): [Cloudlet Architecture](https://docs.google.com/document/d/1WJKDShR6TAXVY2iECf-cmcDKt461ZomBzJPPRicmETw/edit?usp=sharing). It should give you a good idea about the project and the "why" for learning the next topics in the Hafifa. 
<br /> Beware not to edit the file!
